@font-face {
    font-family: 'timesNewerRomanRegular';
    src: url('../media/fonts/TimesNewerRoman-Regular.otf') format('opentype');
}
@font-face {
    font-family: 'timesNewerRomanItalic';
    src: url('../media/fonts/TimesNewerRoman-Italic.otf') format('opentype');
}
@font-face {
    font-family: 'timesNewerRomanBoldItalic';
    src: url('../media/fonts/TimesNewerRoman-BoldItalic.otf') format('opentype');
}





html,
body {
  display: flex;

  margin: 0;
  padding: 0;

  font-family: 'timesNewerRomanRegular', serif;
  font-size: 1em;

  color: #0000FC;
}

p {
    margin: 0;
    padding: 0;
}

hr {
    border: 0.5px solid;
    color: #0000FC;
    padding: 0;
}

a {
  color: #0000FC;
  background-color: #ffffff;
}

a:hover {
  color: #ffffff;
  background-color: #0000FC;
}

* {
  box-sizing: border-box;
}

#bold {
  font-family: 'timesNewerRomanBoldItalic', serif;
}

#italic {
  font-family: 'timesNewerRomanItalic', serif;
  font-style: italic;
}

#underline {
  text-decoration: underline;
}





#name {
  position: fixed;
  top: 2vh;
  left: 5vw;
}

#infoColumn {
  width: 15vw;
  height: 90vh;

  position: fixed;
  top: 5vh;
  left: 5vw;
  overflow-y: scroll;

  border-top: 1px solid #0000FC;
  border-bottom: 1px solid #0000FC;
}

#descriptionColumn {
  width: 30vw;
  height: 90vh;

  position: fixed;
  top: 5vh;
  left: 20vw;
  padding-left: 2vw;
  padding-right: 2vw;
  overflow-y: scroll;

  text-indent: 5vw;

  border-top: 1px solid #0000FC;
  border-bottom: 1px solid #0000FC;
}

#descriptionColumn::-webkit-scrollbar {
  display: hidden;
}

#imagesColumn {
  width: 45vw;
  height: 90vh;

  position: fixed;
  top: 5vh;
  left: 50vw;
  overflow-x: hidden;
  overflow-y: scroll;

  border-top: 1px solid #0000FC;
  border-bottom: 1px solid #0000FC;
}

#descriptionColumn::-webkit-scrollbar {
  display: hidden;
}





#image {
  width: 100%;

  padding: 0.15vh;
}





#footer {
  display: block;

  position: fixed;
  bottom: 2vh;
  left: 5vw;
}










@media (max-width: 1000px) {
  html,
  body {
    font-size: 0.75em;
  }
  #infoColumn {
    width: 30vw;
    height: 35vh;

    border-bottom: none;
  }

  #descriptionColumn {
    width: 60vw;
    height: 35vh;
    left: 35vw;

    border-bottom: none;
  }

  #imagesColumn {
    width: 90vw;
    height: 55vh;
    left: 5vw;
    top: 40vh;
  }
}